Skip to main content

GET v1/crypto-withdrawals/{id}

GET /v1/crypto-withdrawals/{id}

Get crypto withdrawals by id.

Example:
GET ``/v1/crypto-withdrawals/a9c714446ade40ce85c6a25cefa5eef3

Response

{
"id": "a9c714446ade40ce85c6a25cefa5eef3",
"accountId": "6df05f44559f41b787a7acc97d7ac00d",
"assetId": "1432daf312e344b08e88cab34d0c0979",
"address": "0x8459fB304Ed8754974Ff9A4f5Cdb1A4F72fe4526",
"memoTag": null,
"amount": "0.0010000000000000",
"feeAmount": "0.0005779239742332",
"transactionHash": "0x66d7710fd5ff2cb6dd0837de168315e73cb5a242ba3286adbe9689557e52cac7",
"status": "Confirmed", // Pending, Confirmed, Delivered, Failed
"externalTransactionId": "HFT-TEST-Q82JD81K19",
"createdAt": "2024-07-25T09:52:22.6753337",
"updatedAt": "2024-07-25T09:55:12.1234567",
"createdBy": "[email protected]"
}